/* Localized Description */
"day" = "jour";

/* Localized Description */
"week" = "semaine";

/* Localized Description */
"month" = "mois";

/* Localized Description */
"year" = "ans";

/* Localized Description */
"days" = "yours";

/* Localized Description */
"weeks" = "semaines";

/* Localized Description */
"months" = "mois";

/* Localized Description */
"years" = "ans";
